{
	"version": "1.0",
	"name": "Tomcat",
	"interfaces": {
		"wa.server.plugin.WAService": "wa.server.plugin.apache.TomcatService",
		"wa.server.plugin.WAServiceStatus": "wa.server.plugin.tomcat.TomcatStatus"
	}
}